=== debian/changelog ===
matlab2tikz (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0
  * remove_cleanfigure.patch: new patch for Octave compatibility

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 28 Jun 2013 09:53:11 +0000

matlab2tikz (0.3.3-1) unstable; urgency=low

  * Imported Upstream version 0.3.3
  * debian/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 25 Apr 2013 18:25:06 +0200

matlab2tikz (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #701829)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 25 Mar 2013 18:07:14 +0100
