=== debian/control ===
Source: matlab2tikz
Section: math
Priority: extra
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/nschloe/matlab2tikz
Vcs-Git: git://git.debian.org/git/pkg-octave/matlab2tikz.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/matlab2tikz.git

Package: matlab2tikz
Architecture: all
Depends: octave, ${misc:Depends}
Recommends: texlive-pictures
Description: converter of Octave plots to TikZ figures (for integration into LaTeX)
 matlab2tikz is an Octave script for converting Octave figures into native
 TikZ/Pgfplots figures, which can then easily be incorporated into a LaTeX
 document. It supports the conversion of most Octave figures, including 2D and
 3D plots.
 .
 This package is also compatible with the (nonfree) MATLAB software.
