## matlab2tikz 0.4.4

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # This makefile creates a release tarball.
 
 MATLAB2TIKZ_DIR=.
-VERSION=0.4.0
+VERSION=0.4.4
 
 default: release
 
@@ -14,7 +14,7 @@
      ${MATLAB2TIKZ_DIR}/README.md \
      ${MATLAB2TIKZ_DIR}/THANKS \
      ${MATLAB2TIKZ_DIR}/version-${VERSION} \
-     ${MATLAB2TIKZ_DIR}/helpers/ \
+     ${MATLAB2TIKZ_DIR}/tools/ \
      ${MATLAB2TIKZ_DIR}/src/
 
 clean:
