=== debian/changelog ===
matlab2tikz (0.4.4-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 0.4.4

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Jan 2014 22:08:49 +0100

matlab2tikz (0.4.3-1) unstable; urgency=low

  * Imported Upstream version 0.4.3

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 24 Oct 2013 15:17:20 +0200

matlab2tikz (0.4.2-1) unstable; urgency=low

  * Imported Upstream version 0.4.2

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 18 Sep 2013 08:05:00 +0000

matlab2tikz (0.4.1-1) unstable; urgency=low

  * Imported Upstream version 0.4.1
  * Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 19 Aug 2013 23:10:43 +0200
