=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/nschloe/matlab2tikz
-Vcs-Git: git://git.debian.org/git/pkg-octave/matlab2tikz.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/matlab2tikz.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/matlab2tikz.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/matlab2tikz.git
 
 Package: matlab2tikz
 Architecture: all
