## matlab2tikz 0.4.7

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # This makefile creates a release tarball.
 
 MATLAB2TIKZ_DIR=.
-VERSION=0.4.4
+VERSION=0.4.7
 
 default: release
