=== debian/changelog ===
matlab2tikz (0.4.7-1) unstable; urgency=medium

  * Imported Upstream version 0.4.7
  * Remove Thomas Weber from Uploaders.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 02 Jul 2014 16:04:35 +0000

matlab2tikz (0.4.6-1) unstable; urgency=medium

  * Imported Upstream version 0.4.6

 -- Thomas Weber <tweber@debian.org>  Tue, 18 Feb 2014 14:12:10 +0100
