=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

# The default Makefile rule creates a ZIP file, so skip it
override_dh_auto_build:

override_dh_installexamples:
	dh_installexamples -X.gitignore
