=== debian/watch ===
version=3
https://github.com/nschloe/matlab2tikz/tags .*/(\d[\d\.]+)\.tar\.gz
