=== debian/changelog ===
matlab2tikz (1.1.0-9) unstable; urgency=medium

  * Team upload

  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Oct 2025 11:30:58 -0300

matlab2tikz (1.1.0-8) unstable; urgency=medium

  * Team upload

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * d/copyright: Update Copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 13:11:58 -0300

matlab2tikz (1.1.0-7) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Rafael Laboissière ]
  * d/p/unreliable-test.patch: Set Forwarded:not-needed
  * d/control: Bump debhelper compatibility level to 13

 -- Rafael Laboissière <rafael@debian.org>  Sun, 02 Aug 2020 12:11:43 -0300

matlab2tikz (1.1.0-6) unstable; urgency=medium

  * Team upload

  * d/matlab2tikz.links: Fix link to the source directory (Closes: #919100)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Jan 2019 16:48:27 -0200

matlab2tikz (1.1.0-5) unstable; urgency=medium

  * Team upload

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:52:57 -0200

matlab2tikz (1.1.0-4) unstable; urgency=medium

  * New patches: octave-4.2.{0,2}-test-results.patch.
    Fix autopkgtest with recent Octave.
    Thanks to Graham Inggs (Closes: #893555)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 28 Mar 2018 11:08:23 +0200

matlab2tikz (1.1.0-3) unstable; urgency=medium

  * Team upload

  * d/control: Bump Standards-Version to 4.1.3
  * d/control: Replace Priority:extra with Priority:optional.
    This is mandated by the Debian Policy since version 4.0.1.
  * Set debhelper compatibility level to >= 11

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 11 Feb 2018 07:01:41 -0200

matlab2tikz (1.1.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/control: use canonical URL for Vcs-Browser.
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:24:01 -0200

matlab2tikz (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * d/copyright: reflect upstream changes.
  * remove_cleanfigure.patch: drop obsolete patch.
  * New patches: unreliable-test.patch, path-issues.patch.
  * Update homepage in d/control and d/watch.
  * Bump to debhelper compat level 10.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Add texlive-latex-extra to Recommends: it contains the standalone pkg.
  * d/control: use secure URLs for Vcs-* fields.
  * Add autopkgtest support: runs the testsuite.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 04 Jan 2017 17:13:36 +0100
