=== debian/control ===
Source: matlab2tikz
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/matlab2tikz/matlab2tikz
Vcs-Git: https://salsa.debian.org/pkg-octave-team/matlab2tikz.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/matlab2tikz

Package: matlab2tikz
Architecture: all
Depends: octave, ${misc:Depends}
Recommends: texlive-pictures, texlive-latex-extra
Description: converter of Octave plots to TikZ figures (for integration into LaTeX)
 matlab2tikz is an Octave script for converting Octave figures into native
 TikZ/Pgfplots figures, which can then easily be incorporated into a LaTeX
 document. It supports the conversion of most Octave figures, including 2D and
 3D plots.
 .
 This package is also compatible with the (nonfree) MATLAB software.
